@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'latoregular';
    src: url('/fonts/lato-reg-webfont.eot');
    src: url('/fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/lato-reg-webfont.woff') format('woff'),
         url('/fonts/lato-reg-webfont.ttf') format('truetype'),
         url('/fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latobold';
    src: url('/fonts/lato-bol-webfont.eot');
    src: url('/fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/lato-bol-webfont.woff') format('woff'),
         url('/fonts/lato-bol-webfont.ttf') format('truetype'),
         url('/fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoblack';
    src: url('/fonts/lato-bla-webfont.eot');
    src: url('/fonts/lato-bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/lato-bla-webfont.woff2') format('woff2'),
         url('/fonts/lato-bla-webfont.woff') format('woff'),
         url('/fonts/lato-bla-webfont.ttf') format('truetype'),
         url('/fonts/lato-bla-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'hawcons';
	src:url('/fonts/hawcons.eot?3cebru');
	src:url('/fonts/hawcons.eot?#iefix3cebru') format('embedded-opentype'),
		url('/fonts/hawcons.woff?3cebru') format('woff'),
		url('/fonts/hawcons.ttf?3cebru') format('truetype'),
		url('/fonts/hawcons.svg?3cebru#hawcons') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'montserratregular';
    src: url('/fonts/montserratregular-webfont.eot');
    src: url('/fonts/montserratregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/montserratregular-webfont.woff') format('woff'),
         url('/fonts/montserratregular-webfont.ttf') format('truetype'),
         url('/fonts/montserratregular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'wc_mano_negra_btabold';
    src: url('/fonts/WCManoNegraBoldBta-webfont.eot');
    src: url('/fonts/WCManoNegraBoldBta-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/WCManoNegraBoldBta-webfont.woff') format('woff'),
         url('/fonts/WCManoNegraBoldBta-webfont.ttf') format('truetype'),
         url('/fonts/WCManoNegraBoldBta-webfont.svg#wc_mano_negra_btabold') format('svg');
    font-weight: normal;
    font-style: normal;

}
